/*
 Theme Name:     Evergreen Energy Consultants
 Theme URI:      
 Description:    A bare-bones child theme for use with twentysixteen Theme from <a href="https://wordpress.org/">Wordpress</a>. To use this Child Theme, you must have <a href="https://wordpress.org/themes/twentysixteen/">twentysixteen</a> parent theme installed.
 Author:         Nightbirds Solutions
 Author URI:    
 Template:       twentysixteen
 Version:        1.0.0
*/

/* = My Styles
------------------------------------------------------------------------------------------------------------ */

.clear {
	width: 100%;
	display: block;
	clear: both;
}

body.admin-bar:not(.custom-background-image)::before,
body.admin-bar:not(.custom-background-image)::after,
body:not(.custom-background-image)::before,
body:not(.custom-background-image)::after{
	display: none;
}
#main .clients-logo{
	padding-top:35px;
}

#main .clients-logo .slick_client button{
	display:none !important;
}
#main .clients-logo .cimg{
	width:inherit;
	height:165px;
	position:relative;
    text-align: center;
	overflow: hidden;
}
#main .clients-logo .cimg img{
	width:95%;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    position: absolute;
}

.wph-modal {
z-index:9999 !important;
}

.site {
    	margin: 0;
}

.site-inner {
    	max-width: 100%;
}

.my-container {
	width: 100%;
	max-width: 980px;
	display: block;
	margin: 0 auto;
}

.inner-cont {
    	padding: 0 30px;
    	display: block;
    	box-sizing: border-box;
    	width: 100%;
}

body {
	
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}


#main .blog-container .blog_img{
    width: 100%;
    height: 350px;
    background-size: 100% auto;
    background-position: center center;
    background-repeat: no-repeat;
}
#main .blog-container .blog_title{
    color: #333;
    line-height: 26px;
    font-size: 16px;
}
#main .blog-container .blog_title:hover{
    color: #000;
}
#main .blog-container .other-info{
    font-size: 13px;
    line-height: 23px;
    margin-top: 5px;
}
#main .blog-container p{
    margin: 0px;
    color: #333333;
    font-size: 10pt;
    margin-top: 20px;
    margin-bottom: 35px;
}
#main p{
	font-family:Merriweather, Georgia, serif !important;
}

#video-bg {
	position: fixed;
	display: block;
	width: 100%;
}

#video-bg video{	
	margin: 0 auto;
	display: block;	
	width: 100%;
}



#main-container{
	position: relative;
	z-index: 9999;
}

#my-header {
    	background-color: #242223;
    	width: 100%;
    	display: block;
}

#my-header .top-header .contact-cont {
	float: left;
}

#my-header .top-header .contact-cont ul li.mail-list {
    	background-image: url('http://evergreenec.com.au/wp-content/uploads/2016/11/mail-top.png');
    	background-size: 14px 11px;
	margin-right: 10px;
}

#my-header .top-header .contact-cont ul li.phone-list {
    	background-image: url('http://evergreenec.com.au/wp-content/uploads/2016/11/phone-top.png');
    	background-size: 11px 11px;
}

#my-header .top-header {
    	padding: 15px 0;
    	border-bottom: 1px solid #6a696a;
}

#my-header .bottom-header {
    	padding: 10px 0;
	text-align: center;
	background-color: #231f20;
}

#my-header .top-header .social-cont {
	float: right;
}

#my-header .top-header .social-cont ul li {
    	list-style: none;
    	display: inline-block;
    	vertical-align: middle;
    	width: 100%;
    	max-width: 29px;
    	margin-left: 3px;
}

#my-header .top-header .social-cont ul li a:hover img {
	opacity: 0.8;
}

#my-header .top-header ul {
	margin: 0;
}

#my-header .top-header .contact-cont ul li  {
	list-style: none;
	display: inline-block;
	vertical-align: middle;
    	padding-left: 20px;
    	background-repeat: no-repeat;
    	background-position: left center;
    	line-height: 16px;
}

#my-header .top-header .contact-cont ul li a {
    	color: #fff;
    	font-family: 'Open Sans', sans-serif;
    	font-size: 12px;
    	line-height: 16px;
    	font-weight: 300;
}

#my-header .top-header .contact-cont ul li a:hover {
	color: #2ea094;
}

#my-header .bottom-header .logo-cont,
#my-header .bottom-header .menu-cont {
	display:inline-block;
	vertical-align: middle;
	width: 49%;
}

#my-header .bottom-header .menu-cont {
	text-align: right;
}

#my-header .bottom-header .logo-cont img {
    	max-width: 360px;
    	width: 100%;
    	display: block;
}

#my-header .bottom-header .menu-cont .main-navigation a {
    	padding: 0;
    	white-space: pre-wrap;
    	color: #fff;
    	font-family: 'Roboto', sans-serif;
    	font-size: 13px;
    	line-height: 16px;
    	font-weight: 300;
}

#my-header .bottom-header .menu-cont .main-navigation li {
    	margin-left: 40px;
}

#my-header .bottom-header .menu-cont .main-navigation .current-menu-item > a,
#my-header .bottom-header .menu-cont .main-navigation a:hover {
	color: #82C4C2;
}

#my-header .bottom-header .menu-cont  .main-navigation li:first-child {
    	margin-left: 0px;
}

#my-header .bottom-header .menu-cont .main-navigation {
    	margin: 0;
    	display: inline-block;
}

#middle-header {
	background-color: #242223;
	padding: 20px 30px;
	box-sizing: border-box;
}

#middle-header .img-cont {
    	display: block;
    	float: right;
    	width: 100%;
    	max-width: 98px;
}

#middle-header .text-cont {
    	display: block;
    	float: left;
    	width: 100%;
    	max-width: 80%;
}

#middle-header .text-cont h1 {
    	color: #fff;
    	font-size: 31px;
    	line-height: 36px;
    	text-transform: uppercase;
    	font-family: 'Roboto', sans-serif;
    	font-weight: bold;
    	letter-spacing: 0px;
	margin: 0px auto 8px;
}

#middle-header .text-cont ul {
    	list-style: none;
    	margin: 0;
}

#middle-header .text-cont ul li {
	display: inline-block;
	vertical-align: middle;
}

#middle-header .text-cont ul li:last-child:after {
	display: none;
}

#middle-header .text-cont ul li:after {
	content: "|";
	width: auto;
	height: auto;
	position: relative;
	margin:0 5px;
    	font-family: 'Roboto', sans-serif;
    	color: #6e6e6e;
    	font-size: 15px;
    	line-height: 16px;
    	font-weight: 300;
}

#middle-header .text-cont ul li a {
    	font-family: 'Roboto', sans-serif;
    	color: #fff;
    	font-size: 15px;
    	line-height: 16px;
    	font-weight: 300;
}

#middle-header .text-cont ul li a:hover {
	color: #2ea094;
}

.home.page .page-title,
.page .home-title  {
	display: none;
}

.home.page .home-title {
	display: block;
}

.page-template-template-home .entry-header,
.entry-header {
	display: none;
}

.page-template-template-home .content-area {
    	float: none;
    	margin-right: 0;
    	width: 100%;
}

.page-template-template-home .site-main {
    margin-bottom: 0;
}

.page-template-template-home .site-content,
.site-content,
.inner-main {
    	padding: 0 !important;
}
#hp-sec1 .tparrows {
    	background: rgba(255, 255, 255, 0.6);
}
#hp-sec2 .sub-text p {
    	font-size: 15px;
    	color: rgb(255, 255, 255);
    	line-height: 21px;
    	text-align: justify;
    	font-family: Roboto;
    	font-weight: 300;
}
#hp-sec2 .sub-text a{
	color: #2DA295;
}
#hp-sec2 .sub-text a:hover{
	color: #82C4C2;
}
#hp-sec2 .left-text {
    	padding-right: 50px;
}
#hp-sec2 .right-text {
    	padding-left: 50px;
}
#hp-sec2 .right-text .vc_column-inner,
#hp-sec2 .left-text .vc_column-inner {
    	padding-left: 0;
    	padding-right: 0;
}
#hp-sec2 #first-sec2 {
	margin: 0 auto 50px;
}
.vc_row {
    	margin-left: 0 !important;
    	margin-right: 0 !important;
}
.vc_column_container > .vc_column-inner {
    	padding: 0 !important;
}
.container {
    display: block;
    width: 100%;
    margin: 0 auto!important;
}
#hp-sec3 .heading-sec3 {
	text-transform: uppercase;
}
#hp-sec3 .sub-text p {
    	font-size: 15px;
    	color: #e1e1e1;
    	line-height: 18px;
    	text-align: left;
    	font-family: Roboto;
    	font-weight: 300;
	margin: 0 auto 15px;
}
#hp-sec3 .left-text {
    	padding-right: 50px;
}
#hp-sec3 .right-text {
    	padding-left: 50px;
}
#hp-sec3  .vc_btn3-container.vc_btn3-left {
    	margin: 30px auto 0;
}
#hp-sec3  .vc_btn3-container.vc_btn3-left .vc_general.vc_btn3 {
    	font-size: 16px;
    	border-bottom: 0;
    	box-shadow: none;
    	font-family: 'Roboto', sans-serif;
    	text-transform: uppercase;
    	background-color: RGB(0, 0, 0) !important;
}
#hp-sec3  .vc_btn3-container.vc_btn3-left .vc_general.vc_btn3:hover {
	background-color: #333 !important;
}
#my-copyright {
    	width: 100%;
    	display: block;
    	padding: 30px 0;
    	box-sizing: border-box;
    	background-color: #242223;
}
#my-copyright .logo-footer {
	width: 49%;
	display: inline-block;
	vertical-align: middle;
}
#my-copyright .logo-footer img {
    	max-width: 175px;
    	display: block;
    	width: 100%;
    	margin: 0 0 -5px;
}
#my-copyright .logo-footer p {
    	margin: 0;
    	font-size: 15px;
    	line-height: 18px;
    	color: #fff;
    	font-family: 'Roboto', sans-serif;
    	font-weight: 300;
    	padding-left: 48px;
}
#my-copyright .logo-footer p a {
	color: #fff;
}
#my-copyright .logo-footer p a:hover {
	color: #00A79D;
}
#my-copyright .social-footer {
	width: 49%;
	display: inline-block;
	vertical-align: middle;
}
#my-copyright .social-footer ul {
	margin: 0;
	text-align: right;
}
#my-copyright .social-footer ul li {
    	list-style: none;
    	display: inline-block;
    	vertical-align: middle;
    	width: 100%;
    	max-width: 29px;
    	margin-left: 3px;
}
#my-copyright .social-footer ul li a:hover img {
	opacity: 0.8;
}
#cont-404,
#search-cont {
	padding:50px 0;
	box-sizing: border-box;
}
.site-main {
    	margin-bottom: 0;
}
.error404 .content-area,
.search .content-area,
.page-template-full-width .content-area {
    float: none;
    margin-right: 0;
    width: 100%;
}
.header-404 h1,
.search-title h1{
    	color: #333;
    	font-size: 35px;
    	line-height: 41px;
    	text-transform: uppercase;
    	font-family: 'Roboto', sans-serif;
    	margin: 0 auto 10px;
    	text-align: center;
}
.content-404 p,
.notfound-cont p {
    	color: #444;
    	font-size: 18px;
    	line-height: 26px;
    	font-family: 'Roboto', sans-serif;
    	text-align: center;
}
.content-404 form,
.notfound-cont form {
    	width: 100%;
   	max-width: 70%;
    	display: block;
    	margin: 0 auto;
}
.content-404 form .search-submit:hover,
.notfound-cont form .search-submit:hover {
	background-color: rgb(83, 204, 189);
}
.content-404 form .search-submit,
.notfound-cont form .search-submit {
	background-color: #51AEA3;
}
.content-404 form input.search-field[type="search"],
.notfound-cont form input.search-field[type="search"] {
    	border-radius: 0;
    	font-family: 'Roboto', sans-serif;
    	font-size: 18px;
    	line-height: 21px;
   	color: #333;
    	padding: 15px 20px;
    	background-color: #fff;
    	border: 1px solid rgb(81, 174, 163);
	box-sizing: border-box;
}
.content-404 form input.search-field[type="search"]:focus,
.content-404 form input.search-field[type="search"]:hover,
.notfound-cont form input.search-field[type="search"]:focus,
.notfound-cont form input.search-field[type="search"]:hover{
    	border: 1px solid rgb(166, 227, 219);
}

.inner-main {
	padding: 30px 0;
	display: block;
	box-sizing: border-box;
}
.inner-main .entry-title {
    	color: #333;
    	font-size: 40px;
    	line-height: 43px;
    	text-transform: uppercase;
    	font-family: 'Roboto', sans-serif;
    	margin: 0 auto 25px;
}
#about-sec1 img {
	width: 100%;
}
#about-sec1 .wpb_single_image .vc_figure,
#about-sec1 .wpb_single_image .vc_single_image-wrapper {
    	display: block;
}
#about-sec2 {
    	padding: 40px 50px;
    	width: 100%;
    	display: block;
    	margin: 0 auto;
	background-color: rgba(181, 181, 181, 0.9) !important;
}
#about-sec2 .sec2-title{
    	text-transform: uppercase;
    	margin: 0 auto 40px;
}
#about-sec2 p {
    	font-family: 'Roboto', sans-serif;
    	font-size: 16px;
    	line-height: 22px;
    	margin: 0;
	color: #232323;
}
#about-sec2 .sec2-text {
	margin: 0 auto 25px;
}

#about-sec2 .sec2-text {
	margin: 0 auto 25px;
}
#about-sec2 .sec2-text:last-child{
	margin: 0 auto 0px;
}

.page-template-full-width .site {
    	background: transparent;
}
#about-sec3 {
    	padding: 30px 50px;
    	width: 100%;
    	display: block;
    	margin: 0 auto;
	background-color: rgba(35, 35, 35, 0.9) !important;
}
#about-sec3 p {
    	font-family: 'Roboto', sans-serif;
    	font-size: 16px;
    	line-height: 22px;
    	margin: 0;
	color: #fff;
}
#about-sec3 .wpb_single_image.vc_align_left.sec3-image {
    	display: inline-block;
    	float: left;
    	margin: 0 30px 30px 0;
}
#about-sec3 .sec3-title {
	margin: 0 auto 30px;
    	clear: none;
}
#about-sec3 .sec3-text {
	margin: 0 auto 21px;
}
#main .listing-container .listing-img {
    width: 100%;
    height: 200px;
    margin-bottom: 10px;
}
#main .listing-container .vc_col-sm-4 {
    margin-bottom: 30px;
}
#main .listing-container .listing-content{
	border:1px solid #111;
}
#main .listing-container .listing-name h3{
    text-align: center;
    margin-bottom: 5px;
}
#main .listing-container .listing-name h3 a{
    font-size: 17px;
    color: #111;
    text-align: center;
	text-decoration:none !important;
}
#main .listing-container .listing-description{
	min-height:100px;
}
#main .listing-container .listing-description{
	padding-left:10px;
	padding-right:10px;
}
#main .listing-container .listing-description p{
	font-size:13px;
}
#services-sec1,
#services-sec3 {
    	padding: 40px 50px;
    	width: 100%;
    	display: block;
    	margin: 0 auto;
	background-color: rgba(181, 181, 181, 0.9) !important;
}

#services-sec1 .services-gal .wpb_image_grid .wpb_image_grid_ul .isotope-item {
    	margin: 0 15px 1px 0;
}

#services-sec1 .services-gal .wpb_image_grid .wpb_image_grid_ul .isotope-item:last-child {
    	margin: 0 0px 1px 0;
}
#services-sec1 .sec3-text p,
#services-sec1 .sec3-list ul li,
#services-sec3 .sec3-text p,
#services-sec3 .sec3-list ul li  {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	line-height: 22px;
	margin: 0 auto 20px;
	color: RGB(35, 35, 35);
}
#services-sec1 .sec3-list ul li,
#services-sec2 .sec3-list ul li {
   	margin: 0;
    	border: 2px solid #232323;
    	display: inline-block;
    	padding: 5px 10px;
    	box-sizing: border-box;
    	list-style: none;
	margin: 0 auto 15px;
}
#services-sec3 .sec3-list ul li {
   	margin: 0;
	border: 2px solid #232323;
	display: block;
	padding: 5px 10px;
	box-sizing: border-box;
	list-style: none;
	margin: 0 auto 15px;
}
#services-sec2 .sec3-list ul li  {
   	border: 2px solid #fff;
}
#services-sec1 .sec3-list ul li:last-child,
#services-sec2 .sec3-list ul li:last-child,
#services-sec3 .sec3-list ul li:last-child {
	margin: 0 auto 0px;
}
#services-sec1 .sec3-list ul:first-child li,
#services-sec2 .sec3-list ul:first-child li  {
	width: 100%;
}
#services-sec1 .sec3-list ul:first-child,
#services-sec2 .sec3-list ul:first-child {
    	display: inline-block;
    	margin: 0 100px 0 0;
    	width: 100%;
    	max-width: 250px;
	vertical-align: top;
}
#services-sec1 .sec3-list ul,
#services-sec2 .sec3-list ul {
	display: inline-block;
    	margin: 0 0px 0 0;
    	width: 100%;
	max-width: 55%;
	vertical-align: top;
}
#services-sec3 .sec3-list ul:first-child {
	display: inline-block;
	margin: 0 20px 0 0;
	width: 100%;
	max-width: 40%;
	vertical-align: top;
	padding-right:20px;
}
#services-sec3 .sec3-list ul:last-child {
	display: inline-block;
	margin: 0 0px 0 0;
	width: 100%;
	max-width: 55%;
	vertical-align: top;
}
#services-sec2,
#services-sec4 {
    	padding: 40px 50px;
    	width: 100%;
    	display: block;
    	margin: 0 auto;
	background-color: rgba(35, 35, 35, 0.9) !important;
}
#services-sec2 .sec3-text p,
#services-sec2 .sec3-list ul li,
#services-sec4 .sec3-text p,
#services-sec4 .sec3-list ul li  {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	line-height: 22px;
	margin: 0 auto 20px;
	color: #fff;
}
#contact-sec1 {
    	padding: 40px 70px;
    	width: 100%;
    	display: block;
    	margin: 0 auto;
	background-color: rgba(181, 181, 181, 0.9) !important;
}
#contact-sec1 .sec1-left p {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	line-height: 28px;
	margin: 0 auto 20px;
	color: RGB(35, 35, 35);
}
#contact-sec1 form .my-input {
	margin:0 auto 10px;
}
#contact-sec1 form .my-input:last-child {
	margin:0 auto 0px;
}
#contact-sec1 form .my-input input,
#contact-sec1 form .my-input textarea,
#contact-sec1 form .my-input select {
   	background: transparent;
    	border: 1px solid #232323;
    	border-radius: 3px;
    	color: #232323;
    	font-size: 15px;
    	line-height: 18px;
    	font-family: 'Roboto',sans-serif;
    	box-sizing: border-box;
    	padding: 10px 15px;
	-mx-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#contact-sec1 form .my-input input:hover,
#contact-sec1 form .my-input textarea:hover,
#contact-sec1 form .my-input input:focus,
#contact-sec1 form .my-input textarea:focus{
	background: #fff;
}
#contact-sec1 form .my-input textarea {
	max-height: 115px;
	resize: vertical;
}
#contact-sec1 form .my-input input::-webkit-input-placeholder,
#contact-sec1 form .my-input textarea::-webkit-input-placeholder  {
    	color: #232323;
    	font-size: 15px;
    	line-height: 18px;
    	font-family: 'Roboto',sans-serif;
}
#contact-sec1 form .my-input input::-moz-placeholder,
#contact-sec1 form .my-input textarea::-moz-placeholder {
    	color: #232323;
    	font-size: 15px;
    	line-height: 18px;
    	font-family: 'Roboto',sans-serif;
}
#contact-sec1 form .my-input input:-ms-input-placeholder,
#contact-sec1 form .my-input textarea:-ms-input-placeholder {
    	color: #232323;
    	font-size: 15px;
    	line-height: 18px;
    	font-family: 'Roboto',sans-serif;
}
#contact-sec1 form .my-input input:-moz-placeholder,
#contact-sec1 form .my-input textarea:-moz-placeholder { 
    	color: #232323;
    	font-size: 15px;
    	line-height: 18px;
    	font-family: 'Roboto',sans-serif;
}
#contact-sec1 form .my-input input[type="submit"], #contact-sec1 form .readmore{
    	color: #fff;
    	text-transform: capitalize;
    	border: none;
    	background-color: #313131;
    	width: 100%;
    	max-width: 150px;
    	padding: 13px 10px;
	-mx-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#contact-sec1 form .readmore{
    border: 0;
    border-radius: 2px;
    display: inline-block;
    max-width: 450px;
    text-align: center;
    margin-top: 15px;
    box-shadow: none;
    line-height: 16px;
    font-weight: 500;
    font-family: 'Roboto',sans-serif;
}
#contact-sec1 form .my-input input[type="submit"]:hover,
#contact-sec1 form .my-input input[type="submit"]:focus,
#contact-sec1 form .readmore:hover,
#contact-sec1 form .readmore:focus {
	background-color: #666;
}
#contact-sec1 .contact-left ul li {
    	list-style: none;
    	display: inline-block;
    	margin-right: 10px;
}
#contact-sec1 .contact-left ul li a {
	font-size: 28px;
	line-height: 36px;
	color: #a8a8a8;
	padding: 5px;
	box-sizing: border-box;
	width: 45px;
	display: block;
	text-align: center;
	background-color: RGB(0, 0, 0);
	border-radius: 50%;
	-mx-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

#contact-sec1 .contact-left ul li a:hover {
	background-color: #36A295;
	color: #fff;
}
/*---My Responsive--*/

@media screen and (max-width: 980px){
	.my-container {
		max-width: 747px;
	}
	#video-bg {
		display: none;
	}
	#my-header .bottom-header .menu-cont .main-navigation li {
    		margin-left: 45px;
	}
	#hp-sec2 .left-text,
	#hp-sec3 .left-text {
    		padding-right: 20px;
	}
	#hp-sec2 .right-text,
	#hp-sec3 .right-text {
    		padding-left: 20px;
	}
	#services-sec1 .services-gal .wpb_image_grid .wpb_image_grid_ul .isotope-item {
    		margin: 0 10px 1px 0;
		width: 32%;
	}
	#services-sec1 .services-gal .wpb_image_grid .wpb_image_grid_ul .isotope-item a::after {
    		font-size: 19px;
    		line-height: 22px;
	}

	#services-sec1 .sec2-title,
	#services-sec2 .sec2-title,
	#services-sec3 .sec2-title,
	#services-sec4 .sec4-title,
	#services-sec4 .sec2-title{
    		font-size: 31px !important;
    		line-height: 36px !important;
    		margin: 20px auto;
	}
	#services-sec1 .sec3-list ul:first-child, #services-sec2 .sec3-list ul:first-child {
    		margin: 0 3% 0 0;
	}
}


@media screen and (max-width: 909px){
	#main-container .entry-content{
    		margin: 0 auto;
	}
	#my-header .bottom-header .menu-cont .main-navigation {
    		display: none;
	}
}

@media screen and (max-width: 768px){
	.my-container {
		max-width: 600px;
	}
	#middle-header .text-cont h1 {
    		font-size: 23px;
    		line-height: 28px;
	}
	#middle-header .text-cont ul li a {
    		font-size: 13px;
    		line-height: 14px;	
	}
	#hp-sec2 .left-text, #hp-sec3 .left-text {
    		padding-right: 0;
   		width: 100%;
    		margin: 0 auto 20px;
	}
	#hp-sec2 .right-text, #hp-sec3 .right-text {
    		padding-left: 0;
   		width: 100%;
    		margin: 0 auto 20px;
	}
	#hp-sec2 #first-sec2 {
   		margin: 0 auto 0px;
	}
	#contact-sec1 .contact-left {
    		text-align: center;
	}
	#contact-sec1 .sec1-title {
	    	margin: 0 auto 20px;
	}
	#services-sec1 .services-gal .wpb_image_grid .wpb_image_grid_ul .isotope-item {
    		margin: 0 auto !important;
    		width: auto !important;
	}
}

@media screen and (max-width: 640px){
	.my-container {
		max-width: 400px;
	}
	#my-header .top-header .contact-cont,
	#my-header .top-header .social-cont {
    		float: none;
    		width: 100%;
    		display: block;
    		margin: 0 auto 15px;
    		text-align: center;
	}
	#my-header .top-header .social-cont {
		margin: 0 auto 0px;
	}
	#middle-header .img-cont {
    		float: none;
    		max-width: 100%;
    		text-align: center;
    		margin: 0 auto 20px;
	}
	#middle-header .text-cont {
    		float: none;
    		max-width: 100%;
    		text-align: center;
	}
	#middle-header .text-cont h1 {
    		font-size: 19px;
    		line-height: 24px;
	}
	#hp-sec3 .heading-sec3 {
		font-size: 19px !important;
    		line-height: 24px !important;
	}
	#my-copyright .logo-footer {
    		width: 100%;
    		text-align: center;
	}
	#my-copyright .logo-footer img {
    		margin: 0 auto 15px;
	}
	#my-copyright .logo-footer p {
		padding: 0;
	}
	#my-copyright .social-footer {
    		width: 100%;
		margin: 15px auto 0;
	}
	#my-copyright .social-footer ul {
		text-align: center;
	}
	#services-sec3 .sec3-list ul:first-child {
		max-width:100%;
		margin-bottom:20px;
		padding-right:0;
	}
	#services-sec3 .sec3-list ul:last-child {
		max-width:100%;
	}
}

@media screen and (max-width: 440px){
	.my-container {
		max-width: 300px;
	}
	#my-header .bottom-header .menu-cont {
    		width: 30%;
	}
	#my-header .bottom-header .logo-cont {
    		width: 65%;
	}
	#my-header .bottom-header .menu-cont button#responsive-menu-button {
    		width: 50px;
    		height: 48px;
	}
	#hp-sec2 .headeing-sec2,
	#hp-sec3 .heading-sec3{
		text-align: center !important;
	}
	#hp-sec3 .vc_btn3-container.vc_btn3-left {
    		margin: 20px auto 0;
    		text-align: center;
	}
	#contact-sec1 {
    		padding: 30px 20px;
	}
}

@media screen and (max-width: 320px){
	.my-container {
		max-width: 90%;
	}
	#middle-header {
    		padding: 20px 15px;
	}
	#contact-sec1 .contact-left ul li {
    		margin-right: 5px;
	}
	#contact-sec1 .contact-left ul li a {
    		font-size: 22px;
    		line-height: 30px;
    		width: 39px;
	}
	#contact-sec1 .sec1-title {
    		font-size: 30px !important;
    		line-height: 36px !important;
	}
	#contact-sec1 .sec1-left p {
    		font-size: 14px;
    		line-height: 23px;
    		margin: 0 auto 10px;
	}
}
